umbrello 2.32.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Macros
layoutgrid.cpp File Reference
`#include "layoutgrid.h"`
`#include "debug_utils.h"`
`#include "umlscene.h"`
`#include <QPainter>`
`#include <QVarLengthArray>`

## Macros
#define | DBG_LOG() DEBUG(QLatin1String("LayoutGrid"))

## Macro Definition Documentation

## ◆ DBG_LOG

#define DBG_LOG | ( |  | ) | DEBUG(QLatin1String("LayoutGrid"))